## rust-serde 1.0.70

=== debian/changelog ===
rust-serde (1.0.70-1) unstable; urgency=medium

  * Package serde 1.0.70 from crates.io using debcargo 2.2.1

 -- Ximin Luo <infinity0@debian.org>  Sat, 07 Jul 2018 13:30:15 -0700

rust-serde (1.0.66-1) unstable; urgency=medium

  * Package serde 1.0.66 from crates.io using debcargo 2.1.1

 -- Ximin Luo <infinity0@debian.org>  Fri, 22 Jun 2018 00:40:12 -0700
