=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/serde-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/serde .*/crates/serde/@ANY_VERSION@/download
