## rust-serde 1.0.87

=== debian/changelog ===
rust-serde (1.0.87-1) unstable; urgency=medium

  * Package serde 1.0.87 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 05 Feb 2019 17:46:37 +0100

rust-serde (1.0.85-1) unstable; urgency=medium

  * Package serde 1.0.85 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Mon, 21 Jan 2019 14:52:28 +0100

rust-serde (1.0.82-1) unstable; urgency=medium

  * Package serde 1.0.82 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 11 Dec 2018 13:02:53 +0100

rust-serde (1.0.79-1) unstable; urgency=medium

  * Team upload.
  * Package serde 1.0.79 from crates.io using debcargo 2.2.7

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 04 Oct 2018 23:12:30 +0200
