=== debian/control ===
--- 
+++ 
@@ -2,13 +2,15 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 6),
+ dh-cargo (>= 10),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
-Uploaders: Ximin Luo <infinity0@debian.org>
-Standards-Version: 4.1.5
+Uploaders:
+ Ximin Luo <infinity0@debian.org>,
+ Wolfgang Silbermayr <wolfgang@silbermayr.at>
+Standards-Version: 4.2.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde
 Homepage: https://serde.rs
@@ -39,12 +41,12 @@
  librust-serde-1.0+rc-dev (= ${binary:Version}),
  librust-serde-1.0+std-dev (= ${binary:Version}),
  librust-serde-1.0+unstable-dev (= ${binary:Version}),
- librust-serde-1.0.70-dev (= ${binary:Version}),
- librust-serde-1.0.70+alloc-dev (= ${binary:Version}),
- librust-serde-1.0.70+default-dev (= ${binary:Version}),
- librust-serde-1.0.70+rc-dev (= ${binary:Version}),
- librust-serde-1.0.70+std-dev (= ${binary:Version}),
- librust-serde-1.0.70+unstable-dev (= ${binary:Version})
+ librust-serde-1.0.87-dev (= ${binary:Version}),
+ librust-serde-1.0.87+alloc-dev (= ${binary:Version}),
+ librust-serde-1.0.87+default-dev (= ${binary:Version}),
+ librust-serde-1.0.87+rc-dev (= ${binary:Version}),
+ librust-serde-1.0.87+std-dev (= ${binary:Version}),
+ librust-serde-1.0.87+unstable-dev (= ${binary:Version})
 Description: Generic serialization/deserialization framework - Rust source code
  This package contains the source for the Rust serde crate, packaged by debcargo
  for use with cargo and dh-cargo.
@@ -59,7 +61,7 @@
 Provides:
  librust-serde-1+derive-dev (= ${binary:Version}),
  librust-serde-1.0+derive-dev (= ${binary:Version}),
- librust-serde-1.0.70+derive-dev (= ${binary:Version})
+ librust-serde-1.0.87+derive-dev (= ${binary:Version})
 Description: Generic serialization/deserialization framework - feature "derive"
  This metapackage enables feature derive for the Rust serde crate, by pulling in
  any additional dependencies needed by that feature.
@@ -74,7 +76,7 @@
 Provides:
  librust-serde-1+serde-derive-dev (= ${binary:Version}),
  librust-serde-1.0+serde-derive-dev (= ${binary:Version}),
- librust-serde-1.0.70+serde-derive-dev (= ${binary:Version})
+ librust-serde-1.0.87+serde-derive-dev (= ${binary:Version})
 Description: Generic serialization/deserialization framework - feature "serde_derive"
  This metapackage enables feature serde_derive for the Rust serde crate, by
  pulling in any additional dependencies needed by that feature.
