## rust-serde 1.0.99

=== debian/changelog ===
rust-serde (1.0.99-2) unstable; urgency=medium

  * Package serde 1.0.99 from crates.io using debcargo 2.4.0
  * Mark all-features autopkgtest as flaky

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 18 Aug 2019 07:00:55 +0200

rust-serde (1.0.99-1) unstable; urgency=medium

  * Package serde 1.0.99 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 17 Aug 2019 09:45:56 +0200

rust-serde (1.0.97-1) unstable; urgency=medium

  * Package serde 1.0.97 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Thu, 18 Jul 2019 02:23:28 -0700

rust-serde (1.0.95-1) unstable; urgency=medium

  * Package serde 1.0.95 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Tue, 16 Jul 2019 23:08:52 -0700

rust-serde (1.0.94-2) unstable; urgency=medium

  * Package serde 1.0.94 from crates.io using debcargo 2.3.1-alpha.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Fri, 12 Jul 2019 20:53:50 +0200

rust-serde (1.0.94-1) unstable; urgency=medium

  * Package serde 1.0.94 from crates.io using debcargo 2.3.1-alpha.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Fri, 12 Jul 2019 12:15:55 +0200
