=== debian/control ===
--- 
+++ 
@@ -40,12 +40,12 @@
  librust-serde-1.0+rc-dev (= ${binary:Version}),
  librust-serde-1.0+std-dev (= ${binary:Version}),
  librust-serde-1.0+unstable-dev (= ${binary:Version}),
- librust-serde-1.0.99-dev (= ${binary:Version}),
- librust-serde-1.0.99+alloc-dev (= ${binary:Version}),
- librust-serde-1.0.99+default-dev (= ${binary:Version}),
- librust-serde-1.0.99+rc-dev (= ${binary:Version}),
- librust-serde-1.0.99+std-dev (= ${binary:Version}),
- librust-serde-1.0.99+unstable-dev (= ${binary:Version})
+ librust-serde-1.0.102-dev (= ${binary:Version}),
+ librust-serde-1.0.102+alloc-dev (= ${binary:Version}),
+ librust-serde-1.0.102+default-dev (= ${binary:Version}),
+ librust-serde-1.0.102+rc-dev (= ${binary:Version}),
+ librust-serde-1.0.102+std-dev (= ${binary:Version}),
+ librust-serde-1.0.102+unstable-dev (= ${binary:Version})
 Description: Generic serialization/deserialization framework - Rust source code
  This package contains the source for the Rust serde crate, packaged by debcargo
  for use with cargo and dh-cargo.
@@ -63,8 +63,8 @@
  librust-serde-1+serde-derive-dev (= ${binary:Version}),
  librust-serde-1.0+derive-dev (= ${binary:Version}),
  librust-serde-1.0+serde-derive-dev (= ${binary:Version}),
- librust-serde-1.0.99+derive-dev (= ${binary:Version}),
- librust-serde-1.0.99+serde-derive-dev (= ${binary:Version})
+ librust-serde-1.0.102+derive-dev (= ${binary:Version}),
+ librust-serde-1.0.102+serde-derive-dev (= ${binary:Version})
 Description: Generic serialization/deserialization framework - feature "derive" and 1 more
  This metapackage enables feature "derive" for the Rust serde crate, by pulling
  in any additional dependencies needed by that feature.
