=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test serde 1.0.102 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde 1.0.102 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev, librust-serde-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde 1.0.102 --all-targets --features derive
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev, librust-serde+derive-dev
Restrictions: allow-stderr, skip-not-installable
