## rust-serde 1.0.104

=== debian/changelog ===
rust-serde (1.0.104-1) unstable; urgency=medium

  * Package serde 1.0.104 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Fri, 03 Jan 2020 12:06:41 +0100
