## rust-serde 1.0.106

=== debian/changelog ===
rust-serde (1.0.106-1) unstable; urgency=medium

  * Package serde 1.0.106 from crates.io using debcargo 2.4.3

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 26 Apr 2020 21:05:17 +0200
