=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-serde
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 11),
- dh-cargo (>= 18),
+Build-Depends: debhelper (>= 12),
+ dh-cargo (>= 24),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>
@@ -10,7 +10,7 @@
 Uploaders:
  Ximin Luo <infinity0@debian.org>,
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.2.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde
 Homepage: https://serde.rs
@@ -40,12 +40,12 @@
  librust-serde-1.0+rc-dev (= ${binary:Version}),
  librust-serde-1.0+std-dev (= ${binary:Version}),
  librust-serde-1.0+unstable-dev (= ${binary:Version}),
- librust-serde-1.0.104-dev (= ${binary:Version}),
- librust-serde-1.0.104+alloc-dev (= ${binary:Version}),
- librust-serde-1.0.104+default-dev (= ${binary:Version}),
- librust-serde-1.0.104+rc-dev (= ${binary:Version}),
- librust-serde-1.0.104+std-dev (= ${binary:Version}),
- librust-serde-1.0.104+unstable-dev (= ${binary:Version})
+ librust-serde-1.0.106-dev (= ${binary:Version}),
+ librust-serde-1.0.106+alloc-dev (= ${binary:Version}),
+ librust-serde-1.0.106+default-dev (= ${binary:Version}),
+ librust-serde-1.0.106+rc-dev (= ${binary:Version}),
+ librust-serde-1.0.106+std-dev (= ${binary:Version}),
+ librust-serde-1.0.106+unstable-dev (= ${binary:Version})
 Description: Generic serialization/deserialization framework - Rust source code
  This package contains the source for the Rust serde crate, packaged by debcargo
  for use with cargo and dh-cargo.
@@ -56,15 +56,15 @@
 Depends:
  ${misc:Depends},
  librust-serde-dev (= ${binary:Version}),
- librust-serde-derive-1.0.104+default-dev
+ librust-serde-derive-1.0.106+default-dev
 Provides:
  librust-serde+serde-derive-dev (= ${binary:Version}),
  librust-serde-1+derive-dev (= ${binary:Version}),
  librust-serde-1+serde-derive-dev (= ${binary:Version}),
  librust-serde-1.0+derive-dev (= ${binary:Version}),
  librust-serde-1.0+serde-derive-dev (= ${binary:Version}),
- librust-serde-1.0.104+derive-dev (= ${binary:Version}),
- librust-serde-1.0.104+serde-derive-dev (= ${binary:Version})
+ librust-serde-1.0.106+derive-dev (= ${binary:Version}),
+ librust-serde-1.0.106+serde-derive-dev (= ${binary:Version})
 Description: Generic serialization/deserialization framework - feature "derive" and 1 more
  This metapackage enables feature "derive" for the Rust serde crate, by pulling
  in any additional dependencies needed by that feature.
