=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/serde-$1\.tar\.gz/g,\\nuversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \\nhttps://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/serde .*/crates/serde/@ANY_VERSION@/download
