## rust-serde 1.0.130

=== debian/changelog ===
rust-serde (1.0.130-2) unstable; urgency=medium

  * Team upload.
  * Package serde 1.0.130 from crates.io using debcargo 2.4.4
  * Add breaks on old versions of librust-cargo-dev and librust-debcargo-dev
    to help with testing migration.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 29 Nov 2021 00:10:28 +0000

rust-serde (1.0.130-1) unstable; urgency=medium

  * Package serde 1.0.130 from crates.io using debcargo 2.4.4

 -- Ximin Luo <infinity0@debian.org>  Sat, 23 Oct 2021 19:31:19 +0100
