=== debian/control ===
--- 
+++ 
@@ -10,10 +10,11 @@
 Uploaders:
  Ximin Luo <infinity0@debian.org>,
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde
 Homepage: https://serde.rs
+Rules-Requires-Root: no
 
 Package: librust-serde-dev
 Architecture: any
@@ -40,12 +41,13 @@
  librust-serde-1.0+rc-dev (= ${binary:Version}),
  librust-serde-1.0+std-dev (= ${binary:Version}),
  librust-serde-1.0+unstable-dev (= ${binary:Version}),
- librust-serde-1.0.106-dev (= ${binary:Version}),
- librust-serde-1.0.106+alloc-dev (= ${binary:Version}),
- librust-serde-1.0.106+default-dev (= ${binary:Version}),
- librust-serde-1.0.106+rc-dev (= ${binary:Version}),
- librust-serde-1.0.106+std-dev (= ${binary:Version}),
- librust-serde-1.0.106+unstable-dev (= ${binary:Version})
+ librust-serde-1.0.130-dev (= ${binary:Version}),
+ librust-serde-1.0.130+alloc-dev (= ${binary:Version}),
+ librust-serde-1.0.130+default-dev (= ${binary:Version}),
+ librust-serde-1.0.130+rc-dev (= ${binary:Version}),
+ librust-serde-1.0.130+std-dev (= ${binary:Version}),
+ librust-serde-1.0.130+unstable-dev (= ${binary:Version})
+Breaks: librust-cargo-dev (<= 0.43.1-4), librust-debcargo-dev (<= 2.4.4-1)
 Description: Generic serialization/deserialization framework - Rust source code
  This package contains the source for the Rust serde crate, packaged by debcargo
  for use with cargo and dh-cargo.
@@ -56,15 +58,15 @@
 Depends:
  ${misc:Depends},
  librust-serde-dev (= ${binary:Version}),
- librust-serde-derive-1.0.106+default-dev
+ librust-serde-derive-1.0.130+default-dev
 Provides:
  librust-serde+serde-derive-dev (= ${binary:Version}),
  librust-serde-1+derive-dev (= ${binary:Version}),
  librust-serde-1+serde-derive-dev (= ${binary:Version}),
  librust-serde-1.0+derive-dev (= ${binary:Version}),
  librust-serde-1.0+serde-derive-dev (= ${binary:Version}),
- librust-serde-1.0.106+derive-dev (= ${binary:Version}),
- librust-serde-1.0.106+serde-derive-dev (= ${binary:Version})
+ librust-serde-1.0.130+derive-dev (= ${binary:Version}),
+ librust-serde-1.0.130+serde-derive-dev (= ${binary:Version})
 Description: Generic serialization/deserialization framework - feature "derive" and 1 more
  This metapackage enables feature "derive" for the Rust serde crate, by pulling
  in any additional dependencies needed by that feature.
