=== debian/control ===
Source: rust-serde
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde
Homepage: https://serde.rs
Rules-Requires-Root: no

Package: librust-serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Suggests:
 librust-serde+serde-derive-dev (= ${binary:Version})
Provides:
 librust-serde+alloc-dev (= ${binary:Version}),
 librust-serde+default-dev (= ${binary:Version}),
 librust-serde+rc-dev (= ${binary:Version}),
 librust-serde+std-dev (= ${binary:Version}),
 librust-serde+unstable-dev (= ${binary:Version}),
 librust-serde-1-dev (= ${binary:Version}),
 librust-serde-1+alloc-dev (= ${binary:Version}),
 librust-serde-1+default-dev (= ${binary:Version}),
 librust-serde-1+rc-dev (= ${binary:Version}),
 librust-serde-1+std-dev (= ${binary:Version}),
 librust-serde-1+unstable-dev (= ${binary:Version}),
 librust-serde-1.0-dev (= ${binary:Version}),
 librust-serde-1.0+alloc-dev (= ${binary:Version}),
 librust-serde-1.0+default-dev (= ${binary:Version}),
 librust-serde-1.0+rc-dev (= ${binary:Version}),
 librust-serde-1.0+std-dev (= ${binary:Version}),
 librust-serde-1.0+unstable-dev (= ${binary:Version}),
 librust-serde-1.0.142-dev (= ${binary:Version}),
 librust-serde-1.0.142+alloc-dev (= ${binary:Version}),
 librust-serde-1.0.142+default-dev (= ${binary:Version}),
 librust-serde-1.0.142+rc-dev (= ${binary:Version}),
 librust-serde-1.0.142+std-dev (= ${binary:Version}),
 librust-serde-1.0.142+unstable-dev (= ${binary:Version})
Breaks: librust-cargo-dev (<= 0.43.1-4), librust-debcargo-dev (<= 2.4.4-1)
Description: Generic serialization/deserialization framework - Rust source code
 This package contains the source for the Rust serde crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-serde+serde-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-dev (= ${binary:Version}),
 librust-serde-derive-1.0.142+default-dev
Provides:
 librust-serde+derive-dev (= ${binary:Version}),
 librust-serde-1+serde-derive-dev (= ${binary:Version}),
 librust-serde-1+derive-dev (= ${binary:Version}),
 librust-serde-1.0+serde-derive-dev (= ${binary:Version}),
 librust-serde-1.0+derive-dev (= ${binary:Version}),
 librust-serde-1.0.142+serde-derive-dev (= ${binary:Version}),
 librust-serde-1.0.142+derive-dev (= ${binary:Version})
Description: Generic serialization/deserialization framework - feature "serde_derive" and 1 more
 This metapackage enables feature "serde_derive" for the Rust serde crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "derive" feature.
