## rust-serde 1.0.147

=== debian/changelog ===
rust-serde (1.0.147-1aatmp1) unstable; urgency=medium

  * Build for m-privacy

 -- Amon Ott <ao@m-privacy.de>  Wed, 25 Jan 2023 09:20:09 +0100

rust-serde (1.0.147-1) unstable; urgency=medium

  * Team upload.
  * Package serde 1.0.147 from crates.io using debcargo 2.6.0 (Closes: #1024750)

 -- Blair Noctis <n@sail.ng>  Thu, 24 Nov 2022 12:06:01 +0000

rust-serde (1.0.145-1) unstable; urgency=medium

  * Team upload.
  * Package serde 1.0.145 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Thu, 13 Oct 2022 22:08:02 -0400
