## rust-serde 1.0.152

=== debian/changelog ===
rust-serde (1.0.152-2) unstable; urgency=medium

  * Team upload.
  * Package serde 1.0.152 from crates.io using debcargo 2.6.0
  * Set test_is_broken for the unstable feature.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 09 Feb 2023 03:47:47 +0000

rust-serde (1.0.152-1) unstable; urgency=medium

  * Team upload.
  * Package serde 1.0.152 from crates.io using debcargo 2.6.0 (Closes: #1030796)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 07 Feb 2023 18:50:47 +0000
